display-terminfo(7)

NAME
display-terminfo : Display using ncurses

SYNOPSIS
display-terminfo: [-physz=<sizex>,<sizey>[dpi]]

DESCRIPTION
Uses the ncurses library for output and input.

OPTIONS

'-physz=<sizex>,<sizey>[dpi]'
    This option will provide a physical screen size for applications which wish to remain resolution independent. sizex, sizey are the x,y size of the screen in millimeters, unless the optional 'dpi' string is affixed, in which case, they represent resolution in dots-per-inch.

FEATURES

•   DirectBuffer support always available.

•   Unaccelerated